
[RPM_INDICATOR]
OBJECT_NAME=ARROW_RPM
ZERO=0
MIN_VALUE=0
STEP=0.03342857
OBJECT_NAME_MAX=


[SPEED_INDICATOR]
OBJECT_NAME=ARROW_SPEED
ZERO=0
STEP=266


[FUEL_INDICATOR]
OBJECT_NAME=ARROW_FUEL
ZERO=0
MIN_VALUE=0
STEP=1.532258

[TURBO_INDICATOR]
OBJECT_NAME=Box02
ZERO=0
STEP=67.25
MIN_VALUE=0
USE_BAR=0

